{0}
{1} SMC_program
{2} Файл
{3} Установки порта
{4} Настройки
{5} Информация
{6} Единицы
{7} шаги
{8} др.единицы
{9} Масштаб
{10} шагов
{11} Изменить
{12} Направление
{13} Перемещение
{14} перемещение
{15} непрерывное движение
{16} Скорость
{17} макс. 
{18} скорость
{19} начальная
{20} Вперед
{21} Назад
{22} Ускорение
{23} ускорение
{24} без ускорения
{25} Загрузка
{26} Стоп
{27} Управление через панель
{28} Расширенный режим
{29} Открыть порт
{30} Закрыть порт
{31} Отправить
{32} Очистить
{33} Удалить текущую строку
{34} Direct Control
{35} Загрузка
{36} Ответ порта
{37} Округление в меньшую сторону
{38} Округление в большую сторону
{39} Округление по математическим правилам
{40} Старт 
{41} Загрузка и старт
{42} Команда
{43} Открыть из файла
{44} Сохранить в файл
{45} Выбрать порт
{46} Настройки порта
{47} Обработка ошибок
{48} Работа приложения
{49} Язык
{50} Версия программы
{51} Считать программу
{52} Координаты:  
{53} Коорд
{54} Выполнение программы